## Value

# Type Alias Value

Source

    pub type Value<'tcx> = Option<ScalarInt>;

## Aliased Type§

    pub enum Value<'tcx> {
        None,
        Some(ScalarInt),
    }

## Variants§

§

### None

No value.

§

### Some(ScalarInt)

Some value of type `T`.

## Layout§

Note: Unable to compute type layout, possibly due to this type having generic parameters. Layout can only be computed for concrete, fully-instantiated types.